## libio-termios-perl 0.09

=== debian/changelog ===
libio-termios-perl (0.09-4) unstable; urgency=medium

  * Move liblinux-termios2-perl from Recommends to Suggests.
    liblinux-termios2-perl is not built on all architectures, thus causing
    autopkgtest failures when required via Recommends.
  * Add empty debian/tests/pkg-perl/syntax-skip to run alle autopkgtests.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jan 2023 17:17:06 +0100

libio-termios-perl (0.09-3) unstable; urgency=medium

  * Add liblinux-termios2-perl to Recommends.
    Thanks to Thomas Uhle for the suggestion.

 -- gregor herrmann <gregoa@debian.org>  Wed, 04 Jan 2023 18:14:14 +0100

libio-termios-perl (0.09-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Tue, 03 Jan 2023 21:09:37 +0100

libio-termios-perl (0.09-1) unstable; urgency=low

  * Initial release. (Closes: #1026776)

 -- gregor herrmann <gregoa@debian.org>  Tue, 03 Jan 2023 00:09:35 +0100
