## libio-termios-perl 0.10

=== debian/changelog ===
libio-termios-perl (0.10-1) unstable; urgency=medium

  * Import upstream version 0.10.
  * Update years of upstream and packaging copyright.
  * Update test dependencies.
  * Declare compliance with Debian Policy 4.7.0.
  * Fix typo in previous changelog entry.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Jul 2024 21:11:02 +0200
