=== debian/control ===
--- 
+++ 
@@ -8,9 +8,8 @@
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libio-pty-perl <!nocheck>,
-                     libtest-longstring-perl <!nocheck>,
-                     libtest-simple-perl <!nocheck>
-Standards-Version: 4.6.2
+                     libtest2-suite-perl <!nocheck>
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-termios-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-termios-perl.git
 Homepage: https://metacpan.org/release/IO-Termios
