=== debian/watch ===
version=4
https://metacpan.org/release/IO-Termios   .*/IO-Termios-v?@ANY_VERSION@@ARCHIVE_EXT@$
